PS_MOVETO(3)

NAME
PS_moveto — Sets current point

SYNOPSIS

#include <pslib.h>

void PS_moveto(PSDoc *psdoc, float x, float y)

DESCRIPTION

Sets the current point to new coordinates. If this is the first call of PS_moveto(3) after a previous path has been ended then it will start a new path. If this function is called in the middle of a path it will just set the current point and start a subpath.

SEE ALSO

PS_lineto(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.